<?php   
/*
Plugin Name: Content timeline
Plugin URI: http://www.shindiristudio.com/timelinewp/
Description: Content timeline description
Author: br0
Version: 2.02
Author URI: http://www.shindiristudio.com/
*/

if (!class_exists("contentTimelineAdmin")) {
	require_once dirname( __FILE__ ) . '/content_timeline_class.php';	
	$ctimeline = new ContentTimelineAdmin (__FILE__);
}

?>